Subject: Re: [PATCH 2/2] Don't close pack fd when free'ing pack windows

From: Thomas Rast <[email-masked]>
Date: Wed, 31 Jul 2013 23:28:08 +0200

Antoine Pelisse <[email-masked]> writes:

> On Wed, Jul 31, 2013 at 9:51 PM, Brandon Casey <[email-masked]> wrote:
>> -----------------------------------------------------------------------------------
>> This email message is for the sole use of the intended recipient(s) and may contain
>> confidential information.  Any unauthorized review, use, disclosure or distribution
>> is prohibited.  If you are not the intended recipient, please contact the sender by
>> reply email and destroy all copies of the original message.
>> -----------------------------------------------------------------------------------
>
> I'm certainly not a lawyer, and I'm sorry for not reviewing the
> content of the patch instead, but is that not a problem from a legal
> point of view ?
> I remember a video of Greg Kroah-Hartman where he talked about that
> (the video was posted by Junio on G+).

It's this video:

  http://www.youtube.com/watch?v=fMeH7wqOwXA

The comment starts at 13:55.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch